BODY {
	BACKGROUND: url(http://blog.roodo.com/theme/south_bar/07bg.jpg) #ffffff repeat-y 50% 0px; MARGIN: 0px; WIDTH: 100%; COLOR: #828282; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 100%; TEXT-ALIGN: center
}
A {
	COLOR: #f60; TEXT-DECORATION: underline
}
A:link {
	COLOR: #f60; TEXT-DECORATION: underline
}
A:visited {
	TEXT-DECORATION: underline
}
A:active {
	
}
A:hover {
	COLOR: #f60; TEXT-DECORATION: none
}
A.acalendar {
	COLOR: #043ce4; TEXT-DECORATION: underline
}
A.acalendar:link {
	COLOR: #043ce4; TEXT-DECORATION: underline; bold: 
}
A.acalendar:visited {
	TEXT-DECORATION: underline
}
A.acalendar:active {
	
}
A.acalendar:hover {
	COLOR: #043ce4; TEXT-DECORATION: none
}
A.acontinues {
	COLOR: #f60; TEXT-DECORATION: underline
}
A.acontinues:link {
	COLOR: #f60; TEXT-DECORATION: underline
}
A.acontinues:visited {
	TEXT-DECORATION: underline
}
A.acontinues:active {
	
}
A.acontinues:hover {
	COLOR: #f60; TEXT-DECORATION: none
}
A.amenu {
	COLOR: #f60; TEXT-DECORATION: underline
}
A.amenu:link {
	COLOR: #f60; TEXT-DECORATION: underline
}
A.amenu:visited {
	TEXT-DECORATION: underline
}
A.amenu:active {
	
}
A.amenu:hover {
	COLOR: #f60; TEXT-DECORATION: none
}
A.aposted {
	COLOR: #f60; TEXT-DECORATION: underline
}
A.aposted:link {
	COLOR: #f60; TEXT-DECORATION: underline
}
A.aposted:visited {
	TEXT-DECORATION: underline
}
A.aposted:active {
	TEXT-DECORATION: underline
}
A.aposted:hover {
	COLOR: #f60; TEXT-DECORATION: none
}
A.atrackback-post {
	FONT-WEIGHT: bold; COLOR: #f60; TEXT-DECORATION: underline
}
A.atrackback-post:link {
	FONT-WEIGHT: bold; COLOR: #f60; TEXT-DECORATION: underline
}
A.atrackback-post:visited {
	FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.atrackback-post:active {
	FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.atrackback-post:hover {
	FONT-WEIGHT: bold; COLOR: #f60; TEXT-DECORATION: none
}
#container {
	BORDER-RIGHT: #ccc 1px solid; MARGIN: 0px auto; BORDER-LEFT: #ccc 1px solid; WIDTH: 740px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: left
}
#banner {
	BACKGROUND-IMAGE: url(http://blog.roodo.com/theme/south_bar/07main_image.jpg); WIDTH: 740px; HEIGHT: 369px
}
#subbanner {
	
}
#banner A {
	COLOR: #5a97d8; TEXT-DECORATION: none
}
#banner A:link {
	COLOR: #5a97d8; TEXT-DECORATION: none
}
#banner A:visited {
	TEXT-DECORATION: none
}
#banner A:active {
	
}
#banner A:hover {
	COLOR: #5a97d8; TEXT-DECORATION: underline
}
#subbanner A {
	COLOR: #fff; TEXT-DECORATION: none
}
#subbanner A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
#subbanner A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
#subbanner A:active {
	COLOR: #fff
}
#subbanner A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.blogtitle {
	PADDING-RIGHT: 5px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; PADDING-TOP: 240px; LETTER-SPACING: 1px; TEXT-ALIGN: right
}
.description {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #828282; PADDING-TOP: 0px; LETTER-SPACING: 2px; TEXT-ALIGN: right
}
#content {
	FLOAT: left; MARGIN: 0px; WIDTH: 515px
}
.blog {
	MARGIN: 0px 30px
}
.date {
	PADDING-RIGHT: 15px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 15px; PADDING-BOTTOM: 0px; COLOR: #828282; PADDING-TOP: 15px; TEXT-ALIGN: left
}
.blogbody {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; MARGIN-LEFT: 10px; PADDING-TOP: 10px; BORDER-BOTTOM: #5a97d8 1px dotted
}
.title {
	PADDING-RIGHT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 3px; COLOR: #5a97d8; PADDING-TOP: 3px
}
.main {
	FONT-SIZE: 13px; MARGIN: 20px 0px 25px; LINE-HEIGHT: 135%
}
.main-continues {
	FONT-SIZE: 13px
}
.posted {
	FONT-SIZE: 11px; COLOR: #666; TEXT-ALIGN: right
}
.menu {
	FONT-SIZE: 13px; MARGIN: 5px 0px 35px; COLOR: #666; TEXT-ALIGN: right
}
.comments-head {
	PADDING-RIGHT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 3px; COLOR: #5a97d8; PADDING-TOP: 3px
}
.comments-body {
	FONT-SIZE: 13px; MARGIN: 20px 0px 35px; LINE-HEIGHT: 135%
}
.comments-post {
	FONT-SIZE: 11px; COLOR: #666; TEXT-ALIGN: right
}
.trackback-url {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; MARGIN: 20px 0px; COLOR: #f60
}
.trackback-body {
	FONT-SIZE: 13px; MARGIN: 20px 0px 35px; LINE-HEIGHT: 135%
}
.trackback-post {
	FONT-SIZE: 11px; COLOR: #666; TEXT-ALIGN: right
}
TABLE.form {
	MARGIN: 25px 0px 0px
}
LABEL {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
#author {
	WIDTH: 200px
}
#email {
	WIDTH: 200px
}
#url {
	WIDTH: 200px
}
#text {
	WIDTH: 450px; HEIGHT: 200px
}
.pagetop {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px; TEXT-ALIGN: right
}
#links {
	margin-RIGHT: 5px; 
	FLOAT: right; 
	WIDTH: 180px; 
	PADDING-TOP: 16px
}
.calendarhead {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; MARGIN: 0px 10px 0px 0px; COLOR: #fff; PADDING-TOP: 3px; LETTER-SPACING: 2px; BACKGROUND-COLOR: #5a97d8; TEXT-ALIGN: center
}
.calendartable {
	MARGIN: 0px 10px 15px 0px; WIDTH: 170px
}
.calendarweek {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #5a97d8; PADDING-TOP: 0px
}
.calendarwd {
	BACKGROUND: #fff
}
.calendard {
	empty-cells: show
}
.calendardbg {
	BACKGROUND: #fc0
}
.calendar {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #828282; PADDING-TOP: 0px
}
.sidetitle {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 4px; MARGIN: 0px 10px 0px 0px; COLOR: #fff; PADDING-TOP: 4px; LETTER-SPACING: 2px; BACKGROUND-COLOR: #5a97d8; TEXT-ALIGN: center
}
.side {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 13px; BACKGROUND: #fff; PADDING-BOTTOM: 10px; MARGIN: 0px 10px 10px 0px; LINE-HEIGHT: 125%; PADDING-TOP: 10px; TEXT-ALIGN: left
}
.sidebody {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
img {BORDER: 0px;}
.pict {MARGIN: 5px 5px 5px 5px;}
.photo {
	TEXT-ALIGN: center
}
.nickname {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN: 10px 0px; COLOR: #f60; TEXT-ALIGN: center
}
.message {
	FONT-SIZE: 13px; LINE-HEIGHT: 125%
}
.blogtimes {
	MARGIN: 0px 10px 10px 0px; TEXT-ALIGN: center
}
.powered {
	MARGIN: 0px 10px 10px 0px; TEXT-ALIGN: center
}
.syndicate {
	MARGIN: 5px 0px; TEXT-ALIGN: center
}
.checkers {
	FONT-SIZE: 12px; MARGIN: 0px 10px 10px 0px; TEXT-ALIGN: center
}
#footer {
	CLEAR: both; TEXT-ALIGN: center
}
